/*START----- General Rules -----START*/ /*---ELEMENTS---*/
body {
	padding: 0;
	margin: 0;
	background: #FFF;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.loadingSpinner {
    background: transparent url('../images/spinner.gif') no-repeat;
    min-height: 50px;
    width: 50px;
}

.bold {
	font-weight: bold;
	background-color: #CCC;
}

img {
	border: none;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.nowrap td {
	white-space: nowrap;
}

/*---CLASSES---*/
.clear {
	float: none !important;
	width: 100% !important;
	height: 1px !important;
	clear: both !important;
	line-height: 1px !important;
	font-size: 1px !important;
}

.dollars {
	text-align: right;
}

.odd {
	background: #ccc;
}

.total {
	text-align: right;
	font-weight: bold;
}

/*END----- General Rules -----END*/
	/*START----- Global Message -----START*/
.globalmessage {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 10px;
	background: #CCC;
	border-bottom: 2px solid #333;
	margin: 0;
}

.globalmessage h4 {
	text-align: center;
	padding: 0;
	margin: 0;
}

/*END----- Global Message -----END*/
	/*--------- Inventory Replacement Styles ------------ */
.ActiveTab {
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	border: 1px outset #eee;
	border-bottom: none;
	background: #7e92ba;
	cursor: hand;
}

.InactiveTab {
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	border: 1px outset #eee;
	border-bottom: none;
	background: #ea6;
	cursor: hand;
}

.Panel {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px outset #eee;
	border-top: none;
	background: #7e92ba;
}

.body.productlistcart-ai .Panel {
	position: static;
	border: 1px outset #eee;
	border-top: none;
	background-color: #7e92ba;
}

.ActivePanel {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px outset #eee;
	border-top: none;
	background: #7e92ba;
	visibility: visible;
}

.InactivePanel {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px outset #eee;
	border-top: none;
	background: #7e92ba;
	visibility: hidden;
}

.accessibleinvisible {
	position: absolute;
	left: -20000em;
}

/*--------- Monogramming & Personalization Verification Styles ------------ */
.aiPersonalizationProofingItem {
	
}  /*wrapping div*/
.aiPersonalizationProofingItem table {
	width: 100%;
}

.aiPersonalizationProofingItem ul {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

.aiPersonalizationProofingItem li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.aiPersonalizationProofingItem td {
	width: 50%;
	text-align: left;
}

.aiPersonalizationProofingItem span {
	font-weight: bold;
}  /*The label for each monogramming line list*/
	/*-------------SpecialOrder.aspx-----------*/
	/*-------Bodystyles-----------*/
.specialorder-ai body {
	background: white;
}

.specialorder-ai .headlineTop {
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Arial, Helvetica;
	font-weight: bold;
	font-size: 16px;
	color: black;
	text-align: left;
}

.specialorder-ai .copyright {
	padding: 0;
	margin: 0 0 0 15px;
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: black;
	float: left;
}

.specialorder-ai .logoBottom {
	float: right;
	margin-right: 25px;
	border: 1px none purple;
}

/*--------noflash images--------*/
.specialorder-ai .outsidenoflashwrapper {
	/*holds the entire non-flash special order piece*/
	border: 1px none red;
	width: 920px;
	height: auto;
	z-index: 0;
	position: relative;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
}

.specialorder-ai .noflashwrapper {
	/*holds the non-flash background with the images and the rep info*/
	border: 1px none blue;
	width: 900px;
	height: auto;
	z-index: 0;
	position: relative;
	top: 0;
	left: 20px;
	padding: 0 0 0 0;
	background: #FFFFFF;
}

.specialorder-ai .pngWrapper_creativity {
	position: absolute;
	display: block;
	width: 396px;
	height: 396px;
	margin: 0;
	padding: 0;
	top: -5px;
	left: -10px;
}

.specialorder-ai .pngWrapper_creativity:link,.specialorder-ai .pngWrapper_creativity:visited
	{
	z-index: 100;
}

.specialorder-ai .pngWrapper_creativity:hover,.specialorder-ai .pngWrapper_creativity:active
	{
	z-index: 500;
}

.specialorder-ai .pngWrapper_products {
	position: absolute;
	display: block;
	width: 358px;
	height: 358px;
	margin: 0;
	padding: 0;
	top: 218px;
	left: 260px;
}

.specialorder-ai .pngWrapper_products:link,.specialorder-ai .pngWrapper_products:visited
	{
	z-index: 100;
}

.specialorder-ai .pngWrapper_products:hover,.specialorder-ai .pngWrapper_products:active
	{
	z-index: 500;
}

.specialorder-ai .pngWrapper_ontarget {
	position: absolute;
	display: block;
	width: 317px;
	height: 317px;
	margin: 0;
	padding: 0;
	top: -25px;
	left: 370px;
}

.specialorder-ai .pngWrapper_ontarget:link,.specialorder-ai .pngWrapper_ontarget:visited
	{
	z-index: 100;
}

.specialorder-ai .pngWrapper_ontarget:hover,.specialorder-ai .pngWrapper_ontarget:active
	{
	z-index: 500;
}

.specialorder-ai .pngWrapper_ontime {
	position: absolute;
	display: block;
	width: 256px;
	height: 256px;
	margin: 0;
	padding: 0;
	top: 283px;
	left: 10px;
}

.specialorder-ai .pngWrapper_ontime:link,.specialorder-ai .pngWrapper_ontime:visited
	{
	z-index: 100;
}

.specialorder-ai .pngWrapper_ontime:hover,.specialorder-ai .pngWrapper_ontime:active
	{
	z-index: 500;
}

/*--------Footer holding copyright and logo------*/
.specialorder-ai .footerwrapper {
	float: left;
	width: 868px;
	border: 1px none black;
	margin: 0 0 15px 10px;
}

/*--------rep info styles---------*/
.specialorder-ai .repInfo {
	height: 495px;
	width: 160px;
	border: 1px none red;
	position: absolute;
	margin: 0;
	padding: 0 5px 0 0;
	top: 45px;
	left: 695px;
}

.specialorder-ai .repInfo p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: black;
	text-align: left;
}

.specialorder-ai .webLinks {
	margin: 15px 0 0 0px;
}

.specialorder-ai .repInfo h5 {
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: black;
	padding: 0;
	margin: 0;
	text-align: left;
}

.specialorder-ai .repInfo .repheadshot {
	margin: 12px 0 0 0;
}

.specialorder-ai .repInfo .repemailbutton {
	margin: 15px 0 0 0px;
}

/*-------text styles----------*/
.specialorder-ai h2 {
	padding-left: 20px;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper {
	clear: both;
	width: 650px;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper p,.specialorder-ai .textWrapper ul,.specialorder-ai .textWrapper ul li
	{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: black;
	text-align: left;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper h5 {
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: black;
	padding: 0;
	margin: 0;
	text-align: left;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper2 {
	clear: both;
	width: 650px;
	margin: 0;
	padding: 0 250px 0 0;
	_padding: 0 0 0 0;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper2 p,.specialorder-ai .textWrapper2 ul,.specialorder-ai .textWrapper2 ul li
	{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: black;
	text-align: left;
	background: #FFFFFF;
}

.specialorder-ai .textWrapper2 h5 {
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: black;
	padding: 0;
	margin: 0;
	text-align: left;
	background: #FFFFFF;
}

/*------FLASH specialorder.aspx------------*/
.specialorder-ai .outsideflashwrapper {
	/*holds the entire flash special order piece*/
	border: 1px none red;
	width: 920px;
	height: 100%;
	z-index: 0;
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}

.specialorder-ai .flashWrapper {
	border: 1px none blue;
	width: 900px;
	height: 100%;
	z-index: 0;
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}

.specialorder-ai .flashWrapperinside {
	position: relative;
	border: 1px none green;
	margin: 0;
	width: 880px;
	height: 570px;
	background: transparent url(/images/specialorder/6004bgr_bw.jpg) top
		left no-repeat;
	z-index: 0;
}

/*--------end specialorder.aspx styles----------*/
	/*----- table styles: added for Special Order Quote table -----*/
.SPOTable {
	
}

.SPOTable h3,.SPOTable h4 {
	margin: 5px 0;
	font-size: 90%;
}

.SPOTable h4 {
	font-size: 80%;
}

.SODetailsHeader {
	border: #00CC99 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px 10px 0px 10px;
}

.SODetailCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

/*END----- table styles: added for Special Order Quote table -----END*/
	/*START----- Style Group Control -----START*/
.styleGroupControl {
	width: 100%;
	height: auto;
	position: relative;
}

.styleGroupControl h3 {
	width: 100%;
	position: relative;
	margin: 10px 0 5px 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 100%;
}

.styleGroupControl ul,.scrollLogos {
	width: 300px;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0;
}

.styleGroupControl a,.styleGroupControl a:link,.styleGroupControl a:hover
	{
	display: block;
	position: relative;
	text-decoration: none;
}

.scrollLogos {
	overflow-x: scroll;
	overflow-y: hidden;
}

.styleGroupControl ul.logos {
	width: 4200px;
	height: 45px;
}

.styleGroupControl ul.logos li {
	width: auto;
	height: 45px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	display: block;
	_display: inline;
}

.styleGroupControl ul li {
	width: 15px;
	height: 15px;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	_display: inline;
}

.styleGroupControl ul.logos li {
	width: auto;
	height: 45px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	display: block;
	_display: inline;
}

.styleGroupControl ul li div {
	position: relative;
}

.styleGroupControl ul li input {
	position: absolute;
	display: block;
	opacity: 0;
	filter: alpha(opacity = 0);
	top: 0;
	left: 0;
	z-index: 10;
}

.styleGroupControl ul li .frame {
	border: 1px solid #ddd;
}

.styleGroupControl ul li a.frame:hover {
	border-color: purple;
}

.styleGroupControl ul img {
	width: 13px;
	height: 13px;
	display: block;
	border: none;
}

.styleGroupControl ul.logos img,.styleGroupControl ul.logos input {
	width: auto;
	height: 35px;
	display: block;
	padding: 4px;
}

.styleGroupControl ul li.selected .frame {
	border: 2px solid #000;
}

.styleGroupControl ul li.selected a.frame:hover {
	border-color: purple;
}

.styleGroupControl ul li.selected .frame img {
	width: 11px;
	height: 11px;
	display: block;
}

.styleGroupControl ul.logos li.selected .frame img {
	width: auto;
	height: 35px;
	display: block;
	padding: 4px;
}

.styleGroupControl ul.logos li.selected .frame img {
	width: auto;
	height: 33px;
	display: block;
}

/*END----- Style Group Control -----END*/
	/* START----- Shipping Addresses -----START */
.aiSelectShipTo-ai {
	overflow-x: scroll;
	width: auto;
}

.aiAddressList-ai {
	overflow-x: scroll;
	width: auto;
}

.aiSelectShipTo-ai .aiAddressList-ai {
	overflow-x: none;
	width: auto;
}

.aiAddressList-ai td {
	font-size: 10px;
	padding: 2px;
}

.aiAddressList-ai .AddressListColumnHeader td {
	font-weight: bold;
	vertical-align: bottom;
}

/* START---- Gift List-Tax Reporting ----START */
.aiCreateEditGiftOrderGift-ai select,.aiReviewGiftOrderGifts-ai select {
	width: 200px;
	height: 150px;
	margin: 5px;
}

.aiReviewGiftOrderGifts-ai select {
	height: 75px;
}

.aiCreateEditGiftOrderGift-ai table.wrapper,.aiReviewGiftOrderGifts-ai table.wrapper
	{
	height: auto;
	width: auto;
}

.aiCreateEditGiftOrderGift-ai .wrapper td,.aiReviewGiftOrderGifts-ai .wrapper td
	{
	vertical-align: bottom;
}

.aiCreateEditGiftOrderGift-ai .wrapper td.addRemoveCol2,.aiReviewGiftOrderGifts-ai .wrapper td.giftListCol3,.aiReviewGiftOrderGifts-ai .wrapper td.giftListCol4
	{
	padding: 5px;
	vertical-align: middle;
}

.aiCreateEditGiftOrderGift-ai .addRemoveCol2 input {
	display: block;
	width: 45px;
	margin: 5px 0;
}

/* END---- Gift List-Tax Reporting ----END */
	/*START--- Order History ---START*/
.SearchTableOddRow {
	background: #aaa;
	color: #000;
}

/*END--- Order History ---END*/
	/*START--- Session Timeout Warning ---START*/
#divModalBackground {
	filter: Alpha(Opacity = 40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	width: 100%;
	height: 100%;
	background-color: #999999;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
}

#divAjaxTimer,#ifAjaxTimer {
	position: absolute;
	top: 0px;
	left: 30%;
	display: none;
	width: 400px;
	height: 150px;
}

#divAjaxTimer {
	background-color: #ccc;
	border: 1px solid #999;
	z-index: 2001;
}

#ifAjaxTimer {
	z-index: 2000;
}

#divAjaxContent,#divAjaxTitle {
	font-family: Arial;
	font-size: 1em;
	font-weight: bold;
}

#divAjaxTitle {
	background-color: #999;
	color: white;
}

#divAjaxContent {
	color: black;
	width: 380px;
	margin: 5px 5px 10px 5px;
}

#divAjaxButton {
	text-align: center;
	margin-bottom: 10px;
}

#divAjaxButton .confirm {
	color: #0abf00;
	width: 175px;
}

#divAjaxButton .ignore {
	color: #f00;
	width: 175px;
}

/*END--- Session Timeout Warning ---END*/
	/*START--- Quick Order Page ---START*/
.aiQuickOrder-ai LI {
	FONT: 8pt/ 11pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: none
}

.quickorder-ai A:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #4f4e4e;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.quickorder-ai A:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #4f4e4e;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.quickorder-ai A:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #4f4e4e;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.quickorder-ai A:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #d3182d;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}

A.BodyButton:link {
	BORDER-BOTTOM: #d3182d 1px;
	BORDER-LEFT: #d3182d 1px;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #d3182d;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #fff;
	FONT-SIZE: 10px;
	BORDER-TOP: #d3182d 1px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #d3182d 1px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px
}

A.BodyButton:visited {
	BORDER-BOTTOM: #d3182d 1px;
	BORDER-LEFT: #d3182d 1px;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #d3182d;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #fff;
	FONT-SIZE: 10px;
	BORDER-TOP: #d3182d 1px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #d3182d 1px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px
}

A.BodyButton:active {
	BORDER-BOTTOM: #d3182d 1px;
	BORDER-LEFT: #d3182d 1px;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #d3182d;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #fff;
	FONT-SIZE: 10px;
	BORDER-TOP: #d3182d 1px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #d3182d 1px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px
}

A.BodyButton:hover {
	BORDER-BOTTOM: #d3182d 1px;
	BORDER-LEFT: #d3182d 1px;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #d3182d;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #fff;
	FONT-SIZE: 10px;
	BORDER-TOP: #d3182d 1px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #d3182d 1px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px
}

.quickorder-ai .BodyButton {
	MARGIN: 0px 3px 0px 0px
}

.quickorder-ai .BodyTinyTextbox {
	MARGIN: 0px 3px 0px 0px
}

div.aiQuickOrder-ai table.BodyTable table.BodyTableInner {
	border-collapse: collapse !important;
	border: 1px none #000;
}

.aiQuickOrder-ai .QuickOrderRow td {
	font-weight: bold !important;
}

.aiQuickOrder-ai .QuickOrderRow .BodyTableInner td {
	font-weight: normal !important;
	border: 1px none #000;
}

.aiQuickOrder-ai .BodyTableInner {
	position: relative;
}

.QuickOrderPreview,.QuickOrderItem,.QuickOrderDescription,.QuickOrderDetail
	{
	PADDING: 5px 5px 0 0;
	FONT: normal 10px/ 11px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.QuickOrderPreview {
	width: 105px;
}

.aiQuickOrder-ai .QuickOrderRow .BodyTableInner .QuickOrderPreview {
	text-align: center;
}

.QuickOrderItem {
	width: 145px;
}

.QuickOrderDescription {
	width: 295px;
}

.QuickOrderDetail {
	width: 145px;
}

.QuickOrderDropship {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	COLOR: #cc0000;
	PADDING-TOP: 0px;
}

.InventoryProductDetailHeader {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 5px;
	FONT: bold 10px/ 11px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}

.InventoryProductDetailText {
	font-weight: normal;
    
}
/*END--- Quick Order Page ---END*/

/*START--- Allow Only One Button Click ---START*/
      .divModalBackgroundAllowOnlyOne{
		filter: Alpha(Opacity=30); -moz-opacity:0.3; opacity: 0.3;
		width: 100%; height: 100%;
		background-color: #999999;
		position: absolute;
		z-index: 1000;
		top: 0px; left: 0px;
	  }

      .divModalBackgroundAllowOnlyOneNotVisible{
		filter: Alpha(Opacity=0); -moz-opacity:0; opacity: 0;
		width: 100%; height: 100%;
		background-color: #999999;
		position: absolute;
		z-index: 1000;
		top: 0px; left: 0px;
	  }

      .divAllowOnlyOne{
        position: absolute; 
        width: 500px;
        height: 200px;
        background-color: silver;
        border: 1px line;
        z-index: 2000;
      }
     
      .divAllowOnlyOneText{
        position: relative; 
        width: 100%;
        height: 25%;
        background-color: silver ;
        border: 1px line;
        z-index: 2010;
      }
     
      .divAllowOnlyOneImage{
        position: relative; 
        width: 100%;
        height: 75%;
        background-color: silver ;
        border: 1px line;
        z-index: 2020;
      }
     
      .labelAllowOnlyOne{
		position: relative;
		z-index: 2030;
      }

      .imgAllowOnlyOne{
		position: absolute;
		z-index: 2050;
      }
/*END--- Allow Only One Button Click ---END*/
/*START--- Password Description Instructions ---START*/
.LoginText h4 {
    margin: 0;
    font-size: 1em;
}

.LoginText p {
    margin: 0;
}
/*END--- Password Description Instructions ---END*/

.BodySuccessNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight:bold; 
	color: green; 
}

/*START--- Search Pack  ---START*/
.BodyHeaderColumn .SectionHeaderButton {
    float: right;
}

.aiSearch-ai div.SectionHeaderMoreInfo 
{
    display: none;
    margin: 5px;
    padding: 5px;
    width: 250px;
    font-size: 11px; 
}
/*END--- Search Pack ---END*/

/*START -- Hot Tab Images --- START*/
.ProductImageThumbnail{
                position:relative;              
}
.HotTagSecondaryImageThumbnail{
                position: absolute;
                top: 0;
                right: 0
}
.HotTagPrimaryImageThumbnail{
                position:absolute;           
                bottom:0;
                left:0;
}

/*END -- Hot Tab Images --- END*/

/*START -- credit card entry tabs --- START*/

.creditCardEntry ul {
padding: 0;
height: 22px;
}

.creditCardEntry ul li.link {
list-style: none;
float: left;
border-spacing: 0px;
padding-bottom: 10px;
}

.creditCardEntry ul li.link a{	
	display: block;
	padding: 6px 20px;
	text-decoration: none!important;
	color:#666;
	background: #999;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:0px solid #fff;
}
.creditCardEntry ul li.link a:hover{	
	color: #444;
	background: #eee;
}
.creditCardEntry ul li.link a.selected{	
	color: #444;
	background: #eee;
	
}
.creditCardEntry {
	background: #fff;
	color: #111;
	margin: 0px auto;
	width:100%;
}
[id^="creditCardEntryTabs"] {
	background:#FFF;
	border:1px solid #eee;
	border-spacing:0px;
}

.visaWrapperDescription{
padding:0 0 15px 0;         
}

.visaWrapperDescription h1{
font: bold 24px "HelveticaNeue-BoldCond", Verdana, sans-serif;
color: #000;
margin:0;
text-decoration: none;
padding: 0;
text-align:left;
}

[id^="tabLinkToDiv"] {
    border:1px solid #000000;
    padding:10px
}

/*END -- credit card entry tabs --- END*/

/*START--- Signature Card Preview ---START*/
.SigCardPreviewDisclaimer p {
    margin: 0;
    font-weight: bold;
    color: #00FF00
}

/*END--- Signature Card Preview ---END*/

.aiProductCustomization-ai{
	width: 90%;
	margin: 0 auto;	
	text-align: left;
}
.CustomizeYourItemContainer a{
	position: relative;
	padding: 10px 15px;
	border: 1px solid #000;
	border-bottom: 1px solid #fff;
	text-align: left;
	color: #666666;
}
.LogoSelectionContainer{
	border: 1px solid #000;
	margin: 10px 0;
}
.LogoSelectionContainer h1{
	font: 18px normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	padding: 12px;	
	float: left;
	width: 125px
}
a.customizationShowHideDetailsClass{
	float: left;
	padding: 18px 0 0 0;
	border: 0px;
	border-bottom: 0px;
	text-decoration: underline;
	font-size: 9px;
	color: #666666;
}
.logoSelectionExpander{
	clear: both;
	padding: 12px;
	width: 250px;
}
.ExtendedDecorationItem p{
	float: left;
}
.logoSelectionExpander div{
	padding: 10px 0 10px 0;
}

.aiProductCustomization-ai{
	width:960px;
	text-align: left;
}
.PersonalizationContainer{
	border:1px solid #b3b3b3;
	margin:10px 0;
	padding:20px;
	overflow:hidden;
}
.ProductDetailItemCustomization a{
	padding:10px 20px;
	color:#fff;
	background:#b3b3b3;
	height: 35px;
	margin: 10px 0;
	text-decoration: none;
	line-height: 30px;
}
.ProductDetailItemCustomization a:hover{
	background:#999;
}
.ItemCustomizationMinimumQuantity{
	padding: 10px 0 0 0;
}
.ItemCustomizationAdditionalCost{
	padding: 10px 0;
}
.PersonalizationContainer h2{
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float:left;
	padding: 0px 10px 0 0;
}

.productCustomizationContainer .logoSelectionExpander a{
	color: #000;
	margin: 10px 0;
	text-decoration: none;
	line-height: 23px;
	font-size:10px;
	text-decoration: underline;
}
.productCustomizationContainer .logoSelectionExpander a:hover{
	background:#999;
}
.clspersonalizationContent{
	text-align:left;
	overflow: hidden;
	padding: 25px 0 0 0;
	width: 100%;
}
.clspersonalizationContent table{
	width: 100%;
}
.clsPersonalizationData{
	float: left;
}
.clsPersonalizationLines{
	float: left;
	padding: 0 0 0 125px;
}
.clsPersonalizationLines h2{
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 3px 0px 10px 0;
	float:none;
	line-height: normal;
}
.CustomizationTotalContainer {
	clear:both;
	text-align: right;
	width: 212px;
	margin: 0 auto;
}
#personalizationInfoTable td{
	padding:0 0 0 10px;
}
#personalizationInfoTable th{
	text-align:right;
}
.clsPersonalizationData p{
	color: red;
	padding: 10px 0 0 0;
}
.clsLogoSelectionData p{
	color: red;
	padding: 10px 0 0 0;	
}
.clsPersonalizationSpecialInstructions{
	float: right;
	padding:0 0px 0 0;
}
.clsPersonalizationSpecialInstructions button{
	padding: 10px 20px;
  	color: #fff;
	background: #b3b3b3;
	text-decoration: none;
	font-size: 10px;
	border:none
}
.clsPersonalizationLines ul li input{
	padding: 5px;
	margin: 0px 0 20px 0;
}
.productCustomizationContainer a{
	font-size: 18px;
}
.CustomizationTotal{
	padding: 5px;
	text-align: right;
}

.CustomizationItemPrice{
	padding: 5px;
	border-bottom:1px solid #000;
	text-align: right;
}
.customizationItemPriceAmount{
	border-bottom:1px solid #000;
}
.customizationPersonalizationPriceAmount{
	text-align: left;
}
.CustomizationTotalItemPrice{
	padding:5px;
	text-align: right;
}
.CustomizationTotalPrice{
	padding:5px;
	text-align: right;
}
.ReturnToTopLink{
	text-align: right;
}


#LogoSelectionContainer{
	border:1px solid #b3b3b3;
	margin:10px 0;
	padding:20px;
	overflow:hidden;
}
#LogoSelectionContainer a{
	padding:10px 20px;
	color:#fff;
	background:#b3b3b3;
	height: 35px;
	margin: 10px 0;
	text-decoration: none;
	line-height: 30px;
}
#LogoSelectionContainer .logoSelectionExpander a{
	color: #000;
	margin: 10px 0;
	text-decoration: none;
	line-height: 23px;
	font-size:10px;
	text-decoration: underline;
	background: none;
}

.clsLogoSelectionHeader h2{
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float:left;
	padding: 0px 10px 0 0;
}
.clsLogoSelectionContent table{
	width: 100%;
}
.clsLogoSelectionData{
	float: left;
}
.clsVirtualSamplesDisplay{
	float: right;
}
.clsVirtualSamplesDisplay button{
	padding: 10px 20px;
  	color: #fff;
	background: #b3b3b3;
	text-decoration: none;
	font-size: 10px;
	border:none
}
.clsLogoSelectionData{
	text-align:left;
	overflow: hidden;
	padding: 25px 0 0 0;
	float: left;
}
.CustomizationTotalContainer {
	clear:both;
	text-align: right;
	width: 212px;
	margin: 0 auto;
}
#tblLogoSelectionData td{
	padding:0 0 0 10px;
}
#tblLogoSelectionData th{
	text-align:left;
}
.productCustomizationContainer table{
	margin: 0 auto;
}
.AddToCartButtonWrapper {
	width: 960px;
	margin: 0 auto;
}
.AddToCartButtonWrapper .BodyButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	background-color: #b3b3b3;
	BORDER: black 0px solid;
	padding: 8px 12px;
	margin-top: 3px;
	margin-left: 5px;
	margin-bottom: 10px;
}
a.ReturnToTopLink{
	padding: 10px 20px;
  	color: #fff;
	background: #b3b3b3;
	text-decoration: none;
	font-size: 10px;
	border:none;
	line-height: 26px;

}

.ProductDecorationGroupColorSelected {
    border: black 1px solid;
}
.image-dropdown-container {
    margin: 10px;
    height: 150px;
}
.image-dropdown {
    /*style the "box" in its minimzed state*/
    border:1px solid black;
    width:250px;
    height:70px;
    overflow:hidden;
    /*animate the dropdown collapsing*/
    transition: height 0.1s;
}
.image-dropdown:focus {
    /*when expanded, the dropdown will get native means of scrolling*/
    height:200px;
    border:1px solid black;
    width:250px;
    overflow-y:scroll;
    /*animate the dropdown expanding*/
    transition: height 0.5s;
    background-color: #ffffff;
    position: absolute;
    z-index: 99999;
}
.image-dropdown input[type=radio] {
    /*hide the nasty default radio buttons!*/
    display:none;
}
.image-dropdown label.logoPromptContainer {
    height: 25px;
    text-align:center;
}
.image-dropdown label {
    /*style the labels to look like dropdown options*/
    display:none;
    margin:10px 5px;
    padding-right: 15px;
    height:50px;
    opacity:0.5;
    text-align:right;
    background-repeat: no-repeat;
    background-size: 50px;
}
.image-dropdown:focus label {
    /*this is how labels render in the "expanded" state.
     we want to see only the selected radio button in the collapsed menu,
     and all of them when expanded*/
    display:block;
}
.image-dropdown input:checked + label {
    /*tricky! labels immediately following a checked radio button
      (with our markup they are semantically related) should be fully opaque
      and visible even in the collapsed menu*/
    opacity:1 !important;
    display:block;
}